.center_background {
	background-image: url(1.jpg);
}

.mainbody-sidearea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-style:none;
}
.mainbody {
	background-image: url(../john1/1.jpg);
	background-repeat: repeat-x;
}
.slidebackground {
	background-image: url(../john2/6.jpg);
}
.CenterHeading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.Centertext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
}
.sidenav-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF00;
	text-decoration: underline;


}
.main-heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: normal;
	font-weight: 900;
	font-variant: normal;
	color: #009;
	text-decoration: none;
}

.logo-normal-text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	color: #333;
}

.normal-text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	color: #333;
}
.main-left-sidearea-text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
}
.center-text {
	font-size: 16px;
	color: #333;
}
.map_background {
	background-image: url(images/map_background.jpg);
}
.map_background {
	background-image: url(images/map_background.jpg);
}
.mainbodyCopy {
	background-image: none;
	background-repeat: repeat-x;
}

.rightside {
	background-image: url(images/Web-Design59_18.jpg);
}
.leftside {
	background-image: url(images/Web-Design59_14.jpg);
}
.centerline {
	background-image: url(images/Web-Design59_18.jpg);
}
.news {
	background-image: url(images/news.jpg);
}
a.link:link    {
	        font-family: Verdana, Sans-serif;
            color:#666;
            text-decoration:none;
            font-size:10pt;
			}

a.link:visited  {
	        font-family: Verdana, Sans-serif;
            color:#666;
            text-decoration:none;
            font-size:10pt;
			}

a.link:active   {
	        font-family: Verdana, Sans-serif;
            color:#FF0000;
            text-decoration:none;
            font-size:10pt;
			}
			
a.link:hover    {
	        font-family: Verdana, Sans-serif;
            color:#333;
            text-decoration:underline;
            font-size:10pt;
			}
			
a.link1:link    {
	        font-family: Verdana, Sans-serif;
            color:#FFF;
            text-decoration:none;
            font-size:11pt;
			}

a.link1:visited  {
	        font-family: Verdana, Sans-serif;
            color:#CCC;
            text-decoration:none;
            font-size:11pt;
			}

a.link1:active   {
	        font-family: Verdana, Sans-serif;
            color:#FF0000;
            text-decoration:none;
            font-size:11pt;
			}
			
a.link1:hover    {
	        font-family: Verdana, Sans-serif;
            color:#333;
            text-decoration:underline;
            font-size:11pt;
			}
